body{margin: 0; padding: 0 0 10px 0;font-family: Arial,Verdana,sans-serif;font-size: 11px; text-align:center; color: #58585A; background: #FFFFFF; }
ul,li,p,form,img{margin: 0;padding: 0;}
.clr { clear: both; height: 0; font-size: 1px; overflow: hidden; }
h1{font-size: 160%; margin: 0px 0px 15px 0px; padding: 0px 0px 7px 0px; font-weight: normal; line-height: 125%; color: #045E86; border-bottom: 1px solid #C4C616; }
h1 a { font-size: 70%; }
h2{font-size: 140%; margin: 15px 0 15px 0; padding: 5px 5px 5px 5px; color: #045E86; font-weight: normal; line-height: 135%; letter-spacing: 6px; }
h3{font-size: 135%; margin: 5px 0 5px 0; padding: 0; color: #C4C616; font-weight: bold;  }
h4{font-size: 100%; margin: 0; padding: 0;}
a img {border: none;}
label.error{color:white; padding: 5px 10px 5px 5px; background: #666666;}
a {color: #58585A;}

hr { height: 1px; color: #C3C3C3;  }

.right0 { float: right; }
.right0 a { text-decoration: none; }

#root{width: 992px; margin-left: auto; margin-right: auto; margin-top: 0px; text-align: left; padding: 0px; }

.topbanner { width: 992px; height: 90px; text-align: center; position: relative; z-index: 0; }
.topbanner object { width: 728px; height: 90px; }

.leftbanner { width: 230px; text-align: center; }
.leftbanner object { width: 160px; height: 600px; }

.banner {text-align: center;}

/*horni panel*/
#toppanel{height: 127px; background: url("../img/toppanel.jpg") bottom left no-repeat #FFFFFF;}
#homelink { display: block; float: left; width: 107px; height: 100px; position: relative; top: 5px; left: 25px; z-index: 1000; }
#homelink span { display: none; }

#lng_menu { float: right; margin-right: 22px; margin-top: 10px; }
#lng_menu span { display: none; }
#lng_menu a { display: block; width: 24px; height: 16px; float: left; }
#lng_cz { margin-right: 5px; }

/*pozadi slide show */
#slide { width: 973px; height: 204px; background: url(../img/slide_bg.png) no-repeat left top; padding: 10px 0px 0px 11px;  }
#slide_block { width: 974px; height: 214px; position: relative;}

/*obsah*/
#content{clear: both;padding: 0px 9px 5px 9px; line-height: 1.5em; background: url(../img/content_bg.jpg) repeat-y left top; border-bottom: 1px solid #C1C1C1;}
#content p{padding: 0px 0 10px; font-size: 105%; line-height: 160%;}
#content img{border:1px solid #DEDEDE; padding: 1px;}
#content img.first { margin-right: 10px; }
#content img.nbr { border: none;}

* html #content { padding: 0px 9px 20px 10px; }



#left,#left_s { width: 239px; float: left; padding: 0px 0px 0px 0px; margin-right: 0px;margin-left: 15px; overflow: hidden; position: relative; }
.navig_head { display: block; width: 240px; height: 46px; background: url("../img/navig_head.jpg") top left no-repeat; }
.navig_headb { display: block; width: 240px; height: 46px; background: url("../img/navig_headb.jpg") top left no-repeat; }
.navig2_head { display: block; width: 240px; height: 46px; background: url("../img/navig2_head.jpg") top left no-repeat; }
.navig3_head { display: block; width: 240px; height: 46px; background: url("../img/navig3_head.jpg") top left no-repeat; }
.navig3_hider { cursor: pointer; }

#left .titulek { color: #FFFFFF; font-size: 13px; background: #484848; padding: 6px 15px 6px 15px; width: 166px; margin-top: 5px; }
#left_s .titulek { color: #FFFFFF; font-size: 13px; background: #484848; padding: 6px 15px 6px 15px; width: 166px; margin-top: 5px; }

#content_data{width:503px; float: left; padding: 15px 30px 5px 30px; overflow: hidden; }
#content_data_wide{width:675px; float: left; padding: 15px 0px 5px 0px; overflow: hidden; margin-left: 15px;  }
#content_data_s{width:523px; float: left; padding: 15px 0px 5px 0px;  }
#right,#right_s { width: 170px; float: right; padding: 5px 0px 5px 0px; margin-right: 15px;margin-left: 0px; overflow: hidden; position: relative; }

.def_img { float: left; margin: 0px 15px 10px 0px; }


.anketa_head { display: block; width: 240px; height: 46px; background: url("../img/anketa_head.jpg") top left no-repeat; }
.anketa, .akcednes, .kratce { padding: 10px 15px 20px 15px; border-bottom: 1px dotted #CCCCCC; margin: 0px 10px 20px 10px; }
.kratce { height: 250px; overflow: auto; padding: 10px 7px; margin-bottom: 5px;  }
.kratce .datum { display: none;}
.anketa .otazka { clear: both; display: block; margin-bottom: 10px; font-size: 11px; }
.anketa .vote { clear: both; display: block; text-decoration: none; margin-bottom: 3px; }
.anketa .vote img { height: 15px; border: none; }
.anketa .vote .ans { clear: both; display: block; text-decoration: underline; font-weight: bold; margin-bottom: 2px; }
.anketa .vote .ansn { clear: both; display: block; text-decoration: none; font-weight: bold; margin-bottom: 2px; }
.anketa .vote .proc { margin-left: 5px; position: relative; top: -4px; }
.anketa .hlasovalo { margin-top: 10px; clear: both; }
#right .titulek { color: #FFFFFF; font-size: 13px; background: #484848; padding: 6px 15px 6px 15px; width: 164px; }
#right .mt { margin-top: 5px; }

.akce_datum { font-weight: bold; width: 300px; clear: both; }
.akce_rec { margin-bottom: 10px; border-bottom: 1px dotted #CCCCCC; padding-bottom: 5px; }
#content .akce_rec p { padding: 0; }
.akce_rec a { font-weight: bold; }
.akce_kde { clear: both; } 
.akce_pdf { float: right; }
.akce_name  { color: #595959;
    font-size: 115%;
    margin: 0 0 5px;
    padding: 0;
    text-decoration: underline;
    font-weight: bold; }

#right_s .anketa .vote img { height: 15px; border: none; }
#right_s .anketa .vote .proc { margin-left: 5px; position: relative; top: -4px; }
#right_s .anketa .hlasovalo { margin-top: 10px; clear: both; }
#right_s .titulek { color: #FFFFFF; font-size: 13px; background: #484848; padding: 6px 15px 6px 15px; width: 164px; }

.doporucene { padding: 10px 15px; background: #FFFFFF; text-align: center; }
#content .doporucene img { margin-bottom: 5px; padding: 0px; border: none; }
.kratce p { display: none; }
#content .kratce .Aktualita .datum { font-weight: normal; font-size: 11px; }


#topbanner { margin: 5px 0px; }
#navigpath { margin: 0 0 10px 0; }
#toppdf { display: block; margin: 5px 0 15px 0; padding: 0 40px 0 0; width: 160px; font-weight: bold; font-size: 13px; text-decoration: none; float: right; background: url("../img/pdf.gif") right top no-repeat; }
.video_title { padding: 5px 8px; background: #B2C7DA; width: 504px; color: #045E86; }

#content_data_widecontent { width: 138px; float: left; padding: 0px 0px 0px 5px; float: left; }
#content #content_data_widecontent ul {  padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
#content #content_data_widecontent ul li { list-style: none; background: none; padding: 0px 0px 5px 0px; margin: 0px 0px 0px 0px; font-size: 11px; }
#content #content_data_widecontent ul li { padding: 0px 0px 5px 5px; }
#content #content_data_widecontent ul ul { padding: 5px 0px 0px 0px; }
#content #content_data_widecontent ul li a { color: #000000; }
#content #content_data_widecontent ul ul li a { color: #FFFFFF; }
#content #content_data_widecontent ul li a:hover { text-decoration: none; }
#subnav { width: 135px; float: left; padding: 0px 18px 20px 5px;  background: url("../img/subnav.jpg") repeat-y 0px 0px; min-height: 50px; margin-top: -30px; }
#subnav_head { width:143px; height: 48px; display: block; background: url("../img/subnav_head.jpg") no-repeat; }
#subnav_foot { width:143px; height: 20px; display: block; background: url("../img/subnav_foot.jpg") no-repeat; float: left; }
#content #subnav a.menuactive { font-weight: bold; color: #FFFF00; }
#content #subnav a.submenuactive { font-weight: bold;  color: #FFFF00; }


#left_widecontent { width: 814px; float: left; padding: 5px 0px 5px 0px; margin-right: 0px;margin-right: 3px; float: right;  }

#left_detail { width: 433px; float: left; background: url("../img/logo_blur_small.jpg") center center no-repeat; min-height: 400px; }
#right_detail { width: 380px; float: left; }
#top_image { float: left; padding: 0px; margin: 0px 15px 0px 0px; }
#topimg { border: none; padding: 0px; margin: 0px; float: left; }

.only_text { background: url("../img/logo_blur.jpg") center center no-repeat; min-height: 620px; }

#box1 { width: 400px; float: left; padding: 0px 10px 20px 10px;  background: url("../img/box1.jpg") repeat-y 0px 0px; min-height: 180px; margin-top: -30px; }
#box1_head { width:420px; height: 78px; display: block; background: url("../img/box1_head.jpg") no-repeat; margin-top: 12px; }
#box1_foot { width:420px; height: 20px; display: block; background: url("../img/box1_foot.jpg") no-repeat; float: left; }

#content #events h4 { clear: both; color: #000000; font-size: 10px; padding: 5px 0px 0px 0px; font-weight: normal; }
#content #events img { border: none; width: 195px; }
#content #events a.vice { color: #FFFFFF; text-decoration: none; float: right;}
#content #events .Aktualita { padding-bottom: 5px; width: 195px; }

.calendar { width: 208px; margin-left: 2px; }
.calendar th { color: #E33B01; }
.calendar caption { padding: 5px 0px 8px 0px; font-weight: bold;  }
.calendar td { text-align: center; background: #A8D8FC; }
.calendar td.empty { background: #D8EEFE; }
.calendar .day { cursor: pointer; }
.calendar .today { background: #09216B; color: #FFFFFF; }
.calendar .day:hover { background: #FFFFFF; color: #000000; }


#partners img { border: none; }

#mediaspacehp { margin-bottom: 10px; }

#content ol { margin: 0px 0px 10px 5px; padding: 0px 0px 0px 25px; font-size: 12px; }
#content ul { margin: 0px 0px 10px 5px; font-size: 12px; padding: 0px 0px 0px 10px; }
#content ul li { list-style: none; padding: 5px 0px 5px 15px; background: url(../img/bg_list.gif) no-repeat 3px 10px; }
#content ol li { padding: 8px 0px 8px 5px; }
#content ul li a { text-decoration: underline; }

#content ul.leftmenu { margin: 0px 0px 0px -10px; font-size: 12px; }
#content ul.leftmenu li { list-style: none; padding: 0px 0px 0px 0px; background: url(../img/lbglist.jpg) 0px 0px no-repeat; line-height: 1em; }
#content ul.leftmenu li a { text-decoration: none; display: block; width: 165px; padding: 8px 0px 10px 40px; color: #0C6898;}
#content ul.leftmenu ul { padding: 5px 0px 0px 0px; margin: 0px 0px 0px 0px; }
#content ul.leftmenu li a.last { text-decoration: none; padding-bottom: 4px; }
#content ul.leftmenu li a:hover { text-decoration: underline; }
#content ul.leftmenu li a.menuactive { background-position: 0px 0px; font-weight: bold; text-decoration: underline; }
#content ul.leftmenu li a.submenuactive { font-weight: bold; text-decoration: underline; }

#content ul.leftmenu ul li { list-style: none; padding: 0px 0px 0px 0px; background: url(../img/lbglist2.jpg) 0px -2px no-repeat; line-height: 1em; }
#content ul.leftmenu ul li a { text-decoration: none; display: block; width: 161px; padding: 3px 0px 5px 44px; font-size: 11px;}


#content ul.leftmenub { margin: 0px 0px 0px -10px; font-size: 12px; }
#content ul.leftmenub li { list-style: none; padding: 0px 0px 0px 0px; background: url(../img/lbglist.jpg) 0px 0px no-repeat; line-height: 1em; }
#content ul.leftmenub li a { text-decoration: none; display: block; width: 165px; padding: 8px 0px 10px 40px; color: #0C6898;}
#content ul.leftmenub ul { padding: 5px 0px 0px 0px; margin: 0px 0px 0px 0px; }
#content ul.leftmenub ul ul { padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
#content ul.leftmenub li a.last { text-decoration: none; padding-bottom: 4px; }
#content ul.leftmenub li a:hover { text-decoration: underline; }
#content ul.leftmenub li a.menuactive { background-position: 0px 0px; font-weight: bold; text-decoration: underline; }
#content ul.leftmenub li a.submenuactive { font-weight: bold; text-decoration: underline; }
#content ul.leftmenub ul li { list-style: none; padding: 0px 0px 0px 0px; background: url(../img/lbglist2.jpg) 0px -2px no-repeat; line-height: 1em; }
#content ul.leftmenub ul ul li { list-style: none; padding: 0px 0px 0px 10px; background: url(../img/lbglist3.jpg) 0px -2px no-repeat; line-height: 1em; }
#content ul.leftmenub ul li a { text-decoration: none; display: block; width: 161px; padding: 3px 0px 5px 44px; font-size: 11px;}


.shoplink { display: block; width: 195px; height: 80px; background: url("../img/shoplink.jpg") 0 0 no-repeat; margin: 15px 0px 5px 15px;}
.shoplink span { display: none; }

.fblink { display: block; width: 190px; height: 71px; background: url("../img/fblink.jpg") 0 0 no-repeat; margin: 5px 0px 15px 15px;}
.fblink span { display: none; }

#footer{clear: both; font-size: 12px; background: #EEEEEE; color: #333333; height: 26px; text-align: center; padding: 9px 0px 0 0px; margin: 0 0 0px 0; }
.subfooter { color: #FFFFFF; text-align: center; margin-top: 5px;font-size: 12px; line-height: 155%;}
.subfooter a { color: #FFFFFF; padding: 0px 5px;  }
#footer a { color: #000000; }
#footer a:hover { text-decoration: none; }



/*novinky*/
.aktuality {clear: both; min-height: 500px;}
.aktuality h3 { margin: 0px 18px 5px 0px; padding: 0px 0px 5px 0px; border-bottom: 1px solid #A8D8FC; }
.Aktualita { margin:0 0px 10px 4px; padding: 15px 0px 0px 0 0px; border-top: 1px dotted #D6E2ED; }
.first_akt { border-top: none; }


.akce { border-bottom: none; }
.content_btm .aktuality { border-right: 1px solid #DDDDDD; width: 505px; float:left; }
.content_btm .Aktualita { width: 480px; font-size: 10px; } 
.Aktualita p { margin: 5px 2px 0px 2px; font-size: 10px; line-height: 160%; }
.Aktualita h4 {margin:0px 0 10px 0; padding: 0; color: #595959; font-size: 115%; text-decoration: underline;}
.Aktualita a {margin:0; padding: 0; color: #045E86; text-decoration: underline;}
.Aktualita a:hover { text-decoration: none; }
#content .Aktualita .datum { margin:5px 5px 0px 0; padding: 0px 0 10px 0; color: #69696B; height: 10px; font-weight: bold;font-size: 105%;}
.Aktualita .foto img { margin: 5px 10px 5px 0px; }
#content .Aktualita .datum a {margin:0 5px 0 5px; padding: 0; color: #69696B; text-decoration: none;}
#content .Aktualita .datum a:hover {text-decoration: underline;}
#content .Aktualita .datum span { margin:0 5px 0 0px; }
#content .strankovac { float: right; font-size: 11px; font-weight: bold; margin-bottom: 5px;clear:both; }
#content .strankovac select { font-size: 11px; }
#content .strankovac a { text-decoration: none; }

#content .strankovac2 { float: right; font-size: 11px; font-weight: bold; margin-top: 5px; }
#content .strankovac2 select { font-size: 11px; }
#content .strankovac2 a { text-decoration: none; }

#content .aktuality_tabulka a.vice { display: block; width: 24px; height: 38px; background: url("../img/pdf_s.gif") no-repeat 0 10px; }
#content .aktuality_tabulka a.vice span { display: none;  }
#content .aktuality_tabulka td { border-bottom: 1px dotted #CCCCCC; vertical-align: middle; font-size: 12px;}

.line { height: 1px; width: 100%; padding: 3px 0px 3px 0px; border-bottom: 1px dotted #D6E2ED; clear: both; }

#content .hp_news { width: 520px; padding-bottom: 0px; }
#content .hp_news .Aktualita { width: 240px; float: left; border: none; padding-right: 0px; padding-left: 8px; padding-bottom: 22px;  overflow: hidden; border-bottom: 1px dotted #CCCCCC; height: 227px; }
#content .hp_news .Aktualita .datum { display: none; }
#content .hp_news .first_akt { padding-right: 8px;  padding-left: 0px; border-right: 1px dotted #CCCCCC; }
#content .hp_news .third_akt { padding-right: 0; padding-left: 5px; border-right: none; }
#content h3.akt { border: none; width: 520px; height: 40px; padding: 0; margin: 0 0 10px 0; background: url("../img/akt.jpg") center top no-repeat; }
#content h3.akt span  { display: none; }

.Quantity { display: none; }
.shopitem { display: block; width: 140px; height: 175px; padding: 5px; float: left; border: 1px solid #CCCCCC; margin: 0px 5px 5px 0px; text-align: center; background: url("../img/shbg.jpg") right bottom no-repeat; overflow: hidden; }
.hp_recom { padding: 10px 0px 30px 0px; clear: both; }
.hp_recom h3.dop { border: none; width: 520px; height: 40px; padding: 0; margin: 0 0 10px 0; background: url("../img/doporucujeme.jpg") center top no-repeat; }
.hp_recom h3.nov { border: none; width: 520px; height: 40px; padding: 0; margin: 0 0 10px 0; background: url("../img/novinky.jpg") center top no-repeat; }
.hp_recom h3 span { display: none; }
.GoodsItemTitle { font-weight: bold; }

#right .shopitem { height: 135px; }
#right .shopitem a { font-size: 10px; }
#right .shopitem img { height: 80px; }
#right .shopitem div { display: none; }
#right .GoodsItemTitle { display: none; }

#right_s .shopitem { height: 115px; }
#right_s .shopitem a { font-size: 10px; }
#right_s .shopitem img { height: 80px; }
#right_s .shopitem div { display: none; }
#right_s .GoodsItemTitle { display: none; }

h3.dopr  { border: none; width: 160px; height: 45px; padding: 0; margin: 0 0 0px 0; background: url("../img/doporucujemer.jpg") 10px 0 no-repeat; }
h3.dopr span { display: none; }

.it { font-style: italic; }
.red { color: #FF0000; }

#found{display: none;}
.akt_foto { float: left; margin-right: 15px; margin-top: 4px; border:1px solid #FDCA03; }

/* ASK FORM*/
#ask_form{padding: 0px; margin: 0; width: 100%;}

.regform{width: 100%; border: 1px solid #CCCCCC; padding: 0px;   }

#ask_form textarea{border: 1px solid #CCCCCC;font-family: Arial,Verdana,sans-serif;font-size: 11px;width: 280px; height: 150px; }
#ask_form .form_title{width: 30%; font-weight: bold;}
#ask_form .form_input{width: 70%;}
#ask_form .regform_btns { text-align: center; padding: 10px 0px; }
.regform td.captcha{padding-bottom:10px; }
.regform td{padding:8px; }


/* galerie */
/* .................................................................................................................. */
#gallery { text-align: left;}
#gallery a { text-decoration: none; }
#gallery_header { background: url("../images/gallery_header.jpg") #35393C;padding: 15px 10px 10px 10px; color: #FFFFFF; }
#gallery_header h2{font-size: 150%; font-weight: normal;}
#gallery_header p{font-size: 11px; padding-top: 5px; }

#gallery_content { padding: 20px; background: #FFFFFF; }
#str_horni {padding: 0 0 5px 0; margin: 0; text-align: right; border-bottom: 1px solid #858A9E;}
#str_dolni {padding: 5px 0 0 0; margin: 0;text-align: right; border-top: 1px solid #858A9E;}
#str_horni form,#str_dolni form {	padding: 0; margin: 0; } 

.gallery_photos { width: 100%; padding: 5px 0 0 0px; clear: both; }
.gallery_photo { width: 117px; height: 92px; display: block; padding: 0px; margin: 5px 0px 0px 5px; }
.gallery_img { float: left; width: 127px; background: url('../img/photo_bg.jpg') top left no-repeat; display: block; height: 102px; margin: 0 3px 3px 0; padding: 0px; position: relative; }
.gallery_img span{ display:none; }
.gallery_img .popiska { display:none; }
#content .gallery_img img {border: none;}
.gallery_slozka { float: left; display: block; width: 102px; height: 61px; background: url('../img/folder.jpg') top left no-repeat; padding: 30px 0 0 10px;  }
#content a.gallery_slozka { color: #000000; text-decoration: none; }

/*TINY STYLE*/
.pravyokraj{padding: 0 10px 0 0;}

#msg{ font-weight: bold; background: #FF9C08; color: #FFFFFF;  padding: 5px 10px 5px 10px;}
#toplink {  float: right; background: url("../img/toplnk.jpg") top left no-repeat;color: #000000; text-decoration: none; width: 100px; height: 19px; display: block; padding: 3px 0px 0px 0px; margin: 10px 0px; }
#toplink span { font-size: 10px; text-decoration: none;} 




.hide { display: none; }


#calendar { background: url("../img/calendar_bg.jpg") top left no-repeat; height: 55px; position: relative; left: -1px; top: 0px;}
#calendar ul { margin: 0px 0px 0px 308px; padding: 0px; position: relative;left: 0px; top: 0px; }
#content #calendar li {  list-style: none; float: left; background: none; margin: 0px; padding: 0px; }
#content #calendar li span { display: block; cursor: pointer; font-weight: bold; width: 56px; height: 27px; font-size: 11px; background: url("../img/day_bg.jpg") 0 0 no-repeat; color: #000000; text-align: center; padding: 5px 0px 0px 0px; }
#content #calendar li span.active { background-position: 0 -32px; color: #B53A13;}

.film_separ { font-size: 10px; height: 10px; }
.program_datum { font-size: 12px; }
.casy { padding-top: 10px; }
.casy .cas {color: #A42510; font-size: 15px;}
.terminy td { text-align: center; }

hr { margin: 10px; height: 1px; border: 1px solid #CCCCCC; }
.tabulka { border: 1px solid #D9FFB3; background-color: #FFFFFF; }
.tabulka td { font-size: 11px; padding: 3px 5px; border-bottom: 1px solid #D9FFB3; border-right: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; }
.tabheader { font-weight: bold; font-size: 14px; background-color: #D9FFB3; border-top: 2px solid #94FF28; }
.ramecek { padding: 3px; border : 1px solid #CCCCCC; }
.odrazka{ background: url(../images/bg-list.gif) no-repeat 0px 4px; }
.odrazka:first-letter { padding-left: 12px;  }
.pravyokraj { margin-right: 5px; }
.levyokraj { margin-left: 5px; }
.thickbox { display: normal; }
.phone_ico { background: url(../img/phone_ico.gif) no-repeat 0px 2px; padding: 2px 0px 2px 25px; }

.whh {margin: 20px 10px; font-size: 14px; }

.kontakty { width: 100%; margin-bottom: 15px; }
.kontakty .filtr { padding: 10px 10px 10px 10px; font-weight: bold; background: #D6E2ED; border-bottom: 5px solid #FFFFFF;  color: #045E86; }
.kontakty .filtr select { margin-left: 10px; }
.kontakty td { font-size: 12px; padding: 3px 5px; border-bottom: 1px dotted #D6E2ED; }

#content .for_btns { display: none; }
#content .for_rec { padding: 3px; margin: 6px 0px 6px 0px; border: 1px solid #DBDBDB;border-top: 2px solid #C4C616; }
#content .for_name { margin: 0px 0px 1px 0px; padding: 2px; background: #EBEBE3;  }
#content .for_info { clear: both; padding: 2px 5px 6px 5px; font-size: 11px;  }
#content .for_rec .zazn { clear: both; padding: 4px; margin: 2px 0 0px 0; border: 1px solid #DBDBDB; border-top: 2px solid #939598; }
#content .for_rec .zazn .zazn { clear: both; padding: 4px; margin: 2px 0 0px 0; border: 1px solid #DBDBDB; border-top: 2px solid #AEAEAE; }
#content .for_rec .zazn .zazn .zazn { clear: both; padding: 4px; margin: 2px 0 0px 0; border: 1px solid #DBDBDB; border-top: 2px solid #DEDEDE; }
#content .for_rec .zazn .for_info { border-bottom: none; }
#content .for_rec form { margin: 0px; padding: 0px; }
#content .reakce { margin-bottom: 15px; }

#content .fhover {background-color: #FFFFFF;border-left: 1px solid #AEAEAE;border-right: 1px solid #BEBEBE;border-bottom: 1px solid #AEAEAE;}
#content .fhover .for_info { color: #0E0E0E; }


.record { clear: both; height: 150px; padding: 10px 10px 10px 10px; margin: 2px 0px; color: #333333; position: relative; }
.rec1 { background: #F1F2D0; }
.rec2 { background: #EAEBB8; }
#content .record .nazev a { font-weight: bold; font-size: 14px; }
.sall { margin: -10px 0px 5px 0px; background: url(../img/bg_list.gif) no-repeat 0px 8px; padding-left: 10px; }
.rsearch { text-align: center; margin: 20px 0px 10px 0px; }
.rsearch input { background: #005AAB; color: #FFFFFF; font-size: 14px; padding: 5px 10px; border: none; }
.filtr_rscat .filtrval { float: left; width: 170px; }
.filtr_rreg .filtrval { float: left; width: 180px; }
.filtr_rcit .filtrval { float: left; width: 170px; }
.rec_tmb, .rec_info { float: left; }
.rec_defimg { width: 115px; float: left; }
#content .rec_defimg img { border: 2px solid #CCCCCC; padding: 1px; background: #FFFFFF; }
.rec_pict { float: right; width: 235px; }
#content .rec_pict img { border: none; margin: 0px 2px 0px 0px; padding: 0px; }
#content .rec_pict2 img { border: none; margin: 0px 2px 0px 0px; padding: 0px; }
.region { font-weight: bold; margin-bottom: 5px; }
.reclist_per { width: 380px; left: 0px; position: relative; top: 0px; clear: both; }
.otherparams { width: 145px; }

.record_detail { font-size: 11px; }

.rec_defdetail { float: right; width: 280px; }
.rec_detailtmb { float: right; width: 280px; }

.record_detail .kontakt { width: 280px; padding: 15px 0px; color: #333333; line-height: 20px; }
.wp, .sp, .region, .adresa, .klasif, .kapa { color: #333333; }
.kapa, .slok { margin-bottom: 10px; }
.klasif { font-weight: bold; }
.record_detail .per { font-size: 12px; font-style: italic; font-weight: bold; letter-spacing: 130%; line-height: 19px; padding: 15px 0px 20px 0px; }
.record_detail .txt { font-size: 12px; margin-bottom: 5px; }
.record_detail .rec_pict { clear: both; float: left; width: 520px; padding: 15px 0px; text-align: left; }
.record_detail .rec_pict2 { clear: both; float: left; width: 520px; padding: 0px 0px 15px 0px; text-align: left; }
.record_detail .rec_pict2 span { display: block; float: left; padding: 0px 5px 0px 0px; font-weight: bold; }
.slok_blok { display: none; clear: both; margin-top: 10px; }
.detail_navigace { width: 510px; clear: both; border-bottom: 1px solid #999999; margin: 10px 0px; padding: 0px 5px; height: 24px; }
#content .detail_navigace a { float: left; display: block; padding: 3px 10px; margin: 0px 2px; background-color: #045E86; color: #FFFFFF; text-decoration: none; font-size: 12px; }
#map { margin-top: 10px; }

.firm_list { margin-top: 15px; width: 100% }
.found { margin: 10px 0;}
.firm_list td { padding: 4px; }
.firmah td { font-weight: bold; font-size: 12px; border-bottom: 1px solid #CCCCCC; }


#burza_data { position: relative; top: -40px; left: 0px; }
#container-1 .tabs { display: none; }
#logged { position: relative; top: -62px; left: 465px; background: url("../img/logged_bg.jpg") bottom right no-repeat; width: 256px; height: 28px; z-index: 990; }
#loggedforum  { position: relative; top: -102px; left: 465px; background: url("../img/logged_bg.jpg") bottom right no-repeat; width: 256px; height: 28px; z-index: 990; }
#notlogged { position: relative; top: -62px; left: 465px; background: none; width: 256px; height: 28px; z-index: 1100; }
#logout_btn { float: right; display: block; width: 52px; height: 18px; text-align: center; }
#logout_btn span { font-size: 10px; color: #FFFF00; }
#logged_info { float: left; width: 196px; color: #000000; font-size: 13px; position: relative; left: 7px; top: 5px; overflow: hidden; }
#blinks { position: relative; top: -2px; height: 25px; }
#blinks a { display: block; padding: 0px 0px 0px 0px; width: 84px; height: 18px; font-size: 11px; background: url("../img/burza_btn.jpg") 0px -18px no-repeat; color: #FFFFFF; text-decoration: none; float: left; text-align: center; margin-right: 4px; }
#blinks a:hover { background-position: 0px 0px; }
#burza_data ul.burza_folders { margin: 0px 0px 0px 0px; padding: 0px; }
#burza_data ul.burza_folders li { margin: 0px 0px 0px 0px; padding: 0px; float: left; background-image: none;}
#burza_data ul.burza_folders li a { text-decoration: none;display: block; width: 120px; height: 145px; margin: 0px 8px 7px 0px; background-position: center top; background-repeat: no-repeat; padding: 0px; font-size: 10px; text-align: center; border: 1px solid #CCCCCC; background-color: #FFFFFF;}
#burza_data ul.burza_folders li a span { position: relative; top: 0px; left: 0px; height: 36px; line-height: 12px; background: #FFFFFF; display: block; padding: 2px 0px; border-top: 1px solid #CCCCCC;  }
#burza_data ul.burza_folders li a.last { margin: 0px 0px 0px 0px; }
#burza_data ul.burza_folders li a:hover {  color: #000000; }
#burza_data ul.burza_folders li a:hover span { color: #FFFFFF; background: #7EA6C2;}
#burza_data ul.burza_folders li a span.menuimg { display: block; width: 120px; height: 100px; overflow: hidden; background-repeat: no-repeat; background-position: center center; top: 0; border-top: none;}



.uvodnik { margin: 5px 0px 20px 0px; padding: 0px 0px 20px 0px; background: #2981BC; color: #FFFFFF; }
.uvodnik h2 { font-size: 160%; color: #FFFFFF; line-height: 125%; letter-spacing: 3px; font-weight: bold; padding: 10px 15px 10px; margin: 0 0 15px 0; border-bottom: 1px solid #FFFFFF; background: url("../img/uvodnikh.jpg") 0px 0px no-repeat #0079CA; }
.uvodnik p { margin: 0 15px; }
.uvodnik a {color: #FFFF00;}

.nazevb { font-size: 12px; font-weight: bold; color: #000000; width: 300px; padding-left: 3px; }
#content .bicon { border: none; }
.inz_nazev,.inz_datum { background-color: #EBEBE3; vertical-align: top; padding: 2px 0px 5px 2px; border-top: 2px solid #C4C616; }
.inz_datum { font-size: 10px; font-weight: bold; color: #333333; background: #FFFFFF; text-align: center; border-right: 1px solid #EBEBE3; width: 160px; border-bottom: 1px solid #EBEBE3;}
.inz_path { font-size: 10px; background: #F8F8F8; padding: 1px 5px; border-bottom: 1px solid #EBEBE3;border-left: 1px solid #EBEBE3;border-right: 1px solid #EBEBE3;}
.inz_path a { color: #0C6898;}
.inz_popis {font-size: 11px; background: #FFFFFF; padding: 5px 5px 0px 5px;border-left: 1px solid #EBEBE3;border-right: 1px solid #EBEBE3;}
.inz_popis p {  width: 500px; overflow: hidden; }
.inz_popis .popiska { font-weight: bold; }
.inz_btns { font-size: 10px; background: #FFFFFF; padding: 2px 3px 0px 0px; border-bottom: 1px solid #EBEBE3;border-left: 1px solid #EBEBE3;border-right: 1px solid #EBEBE3; height: 50px;}
.inz_btns a { position: relative; top: 15px; }
.counter { font-weight: bold; margin: 5px 0px; }
.ilike { float: left; padding-left: 5px;}

#inzerce_form{ border: 1px solid #CCCCCC; padding: 0px 10px 10px 10px; margin-left: 0px; margin-top: 10px;  background: #FFFFFF; }
.form_btns { text-align: center; }

#inzerce_form textarea{border: 1px solid #CCCCCC;font-family: Arial,Verdana,sans-serif;font-size: 11px;width: 499px; height: 100px; }
#inzerce_form textarea.allin_input { width: 229px; height: 60px; background: #FFFFFF; margin-top: 4px; }
#inzerce_form .form_title{font-size:14px; font-weight: bold; margin: 5px 0px 5px 0px; }
#inzerce_form .form_input { margin-bottom: 0px; }
.inp_kv { width: 200px; background: #EEFCFF; border: 1px solid #DEDEDE; position: relative; left: 0px; padding: 0px; font-weight: bold; font-size: 12px; }
.sh_allin { float: right; position: relative; top: 15px; }

.inp_slozka,.inplbl_slozka,.inplbl_cisla,.inplbl_popis,.inp_popis { position: relative; top: 0px; }

.inp_slozka { width: 491px; height: 30px; padding: 15px 5px; background: url("../img/cat_select.jpg") no-repeat top left; ; }



.inp_cisla, .inp_cisla2 { padding-left: 5px; }
.addinput_btn { margin-top: 5px; }
.inplbl_slozka,.inplbl_hledatakt,.inplbl_pes { border-top: 1px solid #DEDEDE; padding: 10px 0 0 0;  }


.inpbox_slozkacz .inplbl_slozka {background: url("../img/kategoriecz.jpg") -1px 0px no-repeat; height: 34px; width: 210px;padding: 0;}
.inpbox_slozkask .inplbl_slozka {background: url("../img/kategoriesk.jpg") -1px 0px no-repeat; height: 34px; width: 210px;padding: 0;}
.inplbl_slozka span { display: none; }


.inpbox_popiscz .inplbl_popis {background: url("../img/poznamka.jpg") -1px 0px no-repeat; height: 34px; width: 502px;padding: 0;}
.inpbox_popissk .inplbl_popis {background: url("../img/poznamka.jpg") -1px 0px no-repeat; height: 34px; width: 502px;padding: 0;}
.inplbl_popis span { display: none; }


.inpbox_popiscz { margin-bottom: 5px; clear: both; }
.inpbox_popissk { margin-bottom: 5px; clear: both; }

.inpbox_cislacz { width: 235px; float: left; padding: 34px 5px 5px 5px; margin: 10px 0;border: 1px solid #DEDEDE; background: url("../img/nabidkacz.jpg") -1px 0px no-repeat;}
.inpbox_cisla2cz { width: 235px; float: right; padding: 34px 5px 5px 5px; margin: 10px 0;border: 1px solid #DEDEDE;  background: url("../img/poptavkacz.jpg") -1px 0px no-repeat; }

.inpbox_cislask { width: 235px; float: left; padding: 34px 5px 5px 5px; margin: 10px 0;border: 1px solid #DEDEDE; background: url("../img/nabidkask.jpg") -1px 0px no-repeat;}
.inpbox_cisla2sk { width: 235px; float: right; padding: 34px 5px 5px 5px; margin: 10px 0;border: 1px solid #DEDEDE;  background: url("../img/poptavkask.jpg") -1px 0px no-repeat; }

.inpbox_kvcz,.inpbox_kvsk { width: 200px; float: right; }

.inpbox_emailcz,.inpbox_emailsk { width: 235px; float: left; padding-bottom: 10px; }
.inpbox_jmenocz,.inpbox_jmenosk { width: 235px; float: right; padding-bottom: 10px;}
.inpbox_hledataktcz,.inpbox_hledataktsk { clear: both; }

.tbl_hledatakt,.tbl_pes { width: 100%; }

.form_btns { position: relative; top: 0px;border-top: 1px solid #DEDEDE; padding: 20px 0 0 0; }
.cisla,.cisla2 { width: 125px; margin-bottom: 2px;}
optgroup { color: #0000FF; }
optgroup option { color: #000000; }

.cat_select { width: 465px; padding: 0px 0px; border: none; height: 30px; font-size: 17px;}
.cat_select option { padding: 3px 0px 3px 10px; }

#inp_typ1 { margin-left: 10px; }
#inp_nazev { width: 380px; }
.filtr_label { display: none; font-size:12px; font-weight: bold;}
#inp_email { border: none; }
.inp_email .tip { position: relative; top: -24px; left: -95px; }

#inp_jmeno { border: none; }
.inp_jmeno .tip { position: relative; top: -24px; left: -93px; }

.inp_hledatakt .tip { position: relative; top: -50px; left: 220px; }
.inp_pes .tip { position: relative; top: -65px; left: 85px; }

#autent_shop { position: relative; top: -20px; border: 1px solid #CCCCCC; border-top: none; padding: 10px 10px 10px 160px; }
#autent_shop #msg { position: relative; left: -150px; width: 480px; top: -5px; }
.search_form .search_form { width: 435px; float: left; }
.filtry_btns { float: right; }
.search_form select { font-size: 12px; width: 110px; }
.search_form span { font-size: 12px; font-weight: bold; }
.search_input { font-size: 12px; width: 260px; }
.filtry_btns input { font-size: 12px; }
legend { color: #666666; font-size: 13px; margin-left: 10px; margin-bottom: 5px; font-weight: bold;  }
fieldset { border: 1px solid #EBEBE3; margin-top: 5px; padding: 0px 7px 7px 7px; }
fieldset p { padding: 0px 10px; }
.tip { padding: 2px; cursor: help; background: #FFFF00; }

.btyp { font-size: 12px; clear: both; font-weight: bold; }
.btyp span { padding: 0px 10px 0px 5px; color: #A5A512; }
.bkat { padding: 0px 10px 0px 5px; }
.btyp span.typ { display: block; width: 80px; float: left; color: #FF0000; text-align: left; }


#flinks { position: relative; top: 5px; height: 30px; }
#flinks a { display: block; padding: 0px 0px 0px 0px; width: 84px; height: 18px; font-size: 11px; background: url("../img/forum_btn.jpg") 0px -18px no-repeat; color: #FFFFFF; text-decoration: none; float: left; text-align: center; margin-right: 4px; }
#flinks a:hover,#flinks a.active { background-position: 0px 0px; }
.forumcontrols {position: relative; top:-40px;}
.forumlist { position: relative; top:-30px; }

.forumlist h2,.forumlist h3 { padding: 0; margin: 5px 0; }
#content .forumlist p { background: #FFFFFF; padding: 10px; font-size: 11px; color: #000000;border: 1px solid #CCCCCC;  }
#content .forumlist #msg {margin-top: 10px;}
.forumtbl { position: relative; top:-30px; margin-bottom: 20px; }
.forumtbl td { padding: 5px 0;border-bottom: 1px solid #CCCCCC;  }
.forumtbl .thead td { padding: 5px 0;border-bottom: 2px solid #C4C616; font-weight: bold; }
#content .forumtbl td a { font-size: 105%;font-weight: bold; }
#content .forumtbl td p { font-size: 100%;padding:0; }
.lastp { height: 60px; vertical-align: middle; }

#forum_form .form_title,#forum_form_tema .form_title{font-size:14px; font-weight: bold; margin: 5px 0px 5px 0px; }
#forum_form textarea,#forum_form_tema textarea{border: 1px solid #CCCCCC;font-family: Arial,Verdana,sans-serif;font-size: 11px;width: 499px; height: 220px; position: relative; top:-10px; }
#forum_form .regform_btns,#forum_form_tema .regform_btns { text-align: center; padding: 10px 0px; }

#forum_form_tema #nazevt,#forum_form_tema #nazevted  {border: 1px solid #CCCCCC;font-family: Arial,Verdana,sans-serif;font-size: 11px;width: 499px; height: 20px; position: relative; top:-10px;}

.regform .form_grtitle { padding: 0 0 0 8px; margin: 0; }

#forum_form .inpbox_popiscz .inplbl_popis {background: url("../img/prispevek.jpg") -1px 0px no-repeat; height: 34px; width: 502px;padding: 0;}
#forum_form .inpbox_popissk .inplbl_popis {background: url("../img/prispeveksk.jpg") -1px 0px no-repeat; height: 34px; width: 502px;padding: 0;}
#forum_form .inplbl_popis span { display: none; }

#forum_form_tema .inpbox_temacz .inplbl_tema {background: url("../img/tema.jpg") -1px 0px no-repeat; height: 34px; width: 502px;padding: 0;}
#forum_form_tema .inpbox_temask .inplbl_rema {background: url("../img/temask.jpg") -1px 0px no-repeat; height: 34px; width: 502px;padding: 0;}
#forum_form_tema .inplbl_tema span { display: none; }

#forum_form_tema .inpbox_popisfcz .inplbl_popisf {background: url("../img/temai.jpg") -1px 0px no-repeat; height: 34px; width: 502px;padding: 0;}
#forum_form_tema .inpbox_popisfsk .inplbl_popisf {background: url("../img/temaisk.jpg") -1px 0px no-repeat; height: 34px; width: 502px;padding: 0;}
#forum_form_tema .inplbl_popisf span { display: none; }

